.double-text {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  width: 100%;
}

@media (min-width: 700px) {
  .double-text {
    grid-template-columns: 1fr 1fr;
  }
}

.double-text__col ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.double-text__col ul li {
  position: relative;
  padding-left: 1.2rem;
  margin-bottom: 1.5rem;
}

.double-text__col ul li:last-child {
  margin-bottom: 0;
}

.double-text__col ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #7B1E30;
}

.double-text__col {
  min-width: 0;
}